.mod-users
  .user-form
    background-color: white
    padding: 20px 30px 10px

    form
      max-width: 1000px

    .form-actions
      text-align: right

    button.generate-password
      &:before
        +icon
        +icon-reload
        margin-right: 5px
        text-decoration: none
